## pyoperators 0.13.5

=== debian/changelog ===
pyoperators (0.13.5-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: cme fixed
  * d/control: cme fixed

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 12 Feb 2015 19:07:02 +0000

pyoperators (0.13-1) unstable; urgency=low

  * Initial release (Closes: #762752)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 23 Sep 2014 23:01:10 +0100
