=== debian/control ===
Source: pyoperators
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-numpy,
               python-nose,
               python-numexpr,
               python-scipy,
               python3-all-dev,
               python3-numpy,
               python3-nose,
               python3-numexpr,
               python3-scipy
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pyoperators.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/pyoperators.git
Homepage: http://pchanial.github.io/pyoperators/

Package: python-pyoperators
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: python-numpy,
            python-scipy,
            python-numexpr
Suggests: python-pyfftw
Description: Operators and solvers for high-performance computing (Python 2)
 The PyOperators package defines operators and solvers for high-performance
 computing. These operators are multi-dimensional functions with optimised
 and controlled memory management. If linear, they behave like matrices with
 a sparse storage footprint.
 .
 This package provides the Python 2 version of the library.

Package: python3-pyoperators
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-numpy,
            python3-scipy,
            python3-numexpr
Suggests: python3-pyfftw
Description: Operators and solvers for high-performance computing (Python 3)
 The PyOperators package defines operators and solvers for high-performance
 computing. These operators are multi-dimensional functions with optimised
 and controlled memory management. If linear, they behave like matrices with
 a sparse storage footprint.
 .
 This package provides the Python 3 version of the library.
