=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pyoperators-$1\.tar\.gz/ \
  https://github.com/pchanial/pyoperators/tags .*/v?(\d\S*)\.tar\.gz
