## pyoperators 0.13.6

=== debian/changelog ===
pyoperators (0.13.6-1) unstable; urgency=medium

  * New upstream release.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 03 Jul 2015 08:01:01 +0100

pyoperators (0.13.5-2) unstable; urgency=medium

  * d/control:
    - remove numpy and scipy from recommends
    - move pyfftw to suggests
  * d/p/001-fix-requirements.diff:
    - force numpexpr as dependency
    - remove pyfftw from requirements
  * d/watch: use pypi.debian.net

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 19 Feb 2015 20:20:07 +0000
