=== debian/control ===
--- 
+++ 
@@ -25,9 +25,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Recommends: python-numpy,
-            python-scipy,
-            python-numexpr
+Recommends: python-numexpr
 Suggests: python-pyfftw
 Description: Operators and solvers for high-performance computing (Python 2)
  The PyOperators package defines operators and solvers for high-performance
@@ -42,9 +40,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-numpy,
-            python3-scipy,
-            python3-numexpr
+Recommends: python3-numexpr
 Suggests: python3-pyfftw
 Description: Operators and solvers for high-performance computing (Python 3)
  The PyOperators package defines operators and solvers for high-performance
