=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
http://pypi.debian.net/pyoperators/ \
pyoperators-(.+)\.tar\.(?:gz|bz2|xz)
